Daemon Power

The NetBSD Packages Collection: textproc/tokyodystopia

Brief description of the package:
Full-text search system

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://fallabs.com/tokyodystopia/.

Please note that this package has a gnu-lgpl-v2.1 license.

The package is located in the "textproc/tokyodystopia" directory. The current source version of the package is "tokyodystopia-0.9.15". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for textproc/tokyodystopia :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: tokyocabinet>=1.4.29 cwrappers>=20150314 tokyocabinet>=1.3.7 tokyocabinet>=1.4.41 .

This package requires the following package(s) to run: tokyocabinet>=1.4.29 tokyocabinet>=1.3.7 tokyocabinet>=1.4.41 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
alpha:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
alpha:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
arm:tokyodystopia-0.9.15.tgz(NetBSD 6.1_STABLE)
earm:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
earm:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
earmv6hf:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
earmv6hf:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
earmv6hf:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
earmv7hf:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
earmv7hf:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
i386:tokyodystopia-0.9.15.tgz(MirBSD 10)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
i386:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
i386:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 7.1)
i386:tokyodystopia-0.9.15.tgz(NetBSD 7.1)
i386:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
i386:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
powerpc:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
powerpc:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
powerpc:tokyodystopia-0.9.15.tgz(NetBSD 7.1)
powerpc:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
sparc64:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
sparc64:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
sparc:tokyodystopia-0.9.15.tgz(NetBSD 5.1)
sparc:tokyodystopia-0.9.15.tgz(NetBSD 5.1)
sparc:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
sparc:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 6.0)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 6.1)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 7.0)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 7.0.1_PATCH)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 7.1)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 7.1.1)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 7.1)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 8.99.1)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 8.0)
x86_64:tokyodystopia-0.9.15.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]